* {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            margin: 0;
        }

    
        .slider {
           
            overflow: hidden;
            position: absolute;
            
            margin-top: 10px;
            margin-left: 10px;
            width: 550px;
            height: 210px;
            border: solid 1px #eaeaea;
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
            border-radius: 3px;
        }
        .slider .slide-wrapper {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            transition: all 1s;
        }
        .slider .slide {
            font-family: 'Open Sans';
            font-size: 16px;
            line-height: 1.5;
            padding: 35px;
            width: 100%;
            height: 100%;
            position: relative;
            z-index: 1;
            float: left;
        }
        .slider .slide > h3 {
            margin-bottom: 5px;
        }
        .slider .slide .keyword {
            opacity: .2;
            transition: all 1s;
        }
        .slider .slide.active {
            z-index: 2;
        }
        .slider .slide.active .keyword {
            opacity: 1;
        }
        .slider .arrow {
            position: absolute;
            top: 50%;
            z-index: 3;
            width: 30px;
            height: 40px;
            margin-top: -20px;
            color: #222222;
            background: rgba(245, 245, 245, 0.1);
            font-size: 29px;
            text-align: center;
        }
        .slider .arrow > i {
            line-height: 40px;
        }
        .slider .arrow.arrow-prev {
            left: -1px;
        }
        .slider .arrow.arrow-next {
            right: -1px;
        }

        .me {
            display: block;
            padding: 15px 0;
            text-align: center;
            font-size: 15px;
            text-decoration: none;
            color: #959595;
        }